### Virtual Method

# RB RhythmDBQueryModel filter_entry_drop

#### Declaration [src]

    gboolean
    filter_entry_drop (
      RhythmDBQueryModel* model,
      RhythmDBEntry* entry
    )

#### Description

No description available.

#### Parameters

`entry`

  Type: `RhythmDBEntry`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.